Get Review Group
GET
/api/v1/review_groups/{id}
const url = 'https://example.com/%7B%7Bapp_url%7D/api/v1/review_groups/1';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/%7B%7Bapp_url%7D/api/v1/review_groups/1 \ --header 'Authorization: Bearer <token>'Retrieves a single review group by ID.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
integer
Review Group ID
Responses
Section titled “Responses”Successful
Media typeapplication/json
object
id
required
integer
name
required
string
reusable
required
boolean
stages
required
Array<object>
object
Example
{ "id": 12345, "name": "My Review Group", "reusable": false, "stages": [ { "position": 1, "approval_type": "one_of", "members": [ { "user_id": 12345, "user": { "type": "User", "id": 12345, "first_name": "John", "last_name": "Smith", "profile_image_url": "https://example.com/profile.jpg" } } ] } ]}Unauthorized
Media typeapplication/json
object
message
required
string
Example
{ "message": "Record not found"}Forbidden
Media typeapplication/json
object
message
required
string
Example
{ "message": "Record not found"}Not Found
Media typeapplication/json
object
message
required
string
Example
{ "message": "Record not found"}